.version.durgerdam /* version checker */
{
	color: #0000FC;
	background-color: #AE3961;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1125
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u1125
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1127
{
	z-index: 5;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1147
{
	z-index: 7;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1131
{
	z-index: 9;
	width: 1133px;
	height: 101px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 8px;
}

#u1132-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 120px;
}

#u1135
{
	z-index: 16;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 427px;
}

#u1339
{
	z-index: 17;
	width: 435px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 642px;
	left: 358px;
}

#u1345
{
	z-index: 19;
	width: 411px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 370px;
}

#u1400-4
{
	z-index: 21;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 573px;
	left: 593px;
}

#u1401-4
{
	z-index: 25;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 902px;
	left: 593px;
}

#u1133
{
	z-index: 14;
	width: 156px;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: -92px;
}

#u1124
{
	z-index: 2;
	min-height: 250px;
	background-color: #000000;
	padding-bottom: 12px;
}

#u1124_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1693
{
	z-index: 29;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 433px;
}

#u1124-bw
{
	z-index: 2;
	min-height: 250px;
	margin-bottom: -36px;
	margin-top: 1032px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1031px;
}

